Subject: confirm 7a1121ff7837971e5084994acf1c87ad8412a902
From: [email-masked]
Date: Thu, 31 Oct 2013 10:30:22 -0500

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.